<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/bia/tfbia8210m000" xml:lang="es">
   <Header>
      <Title>Publicar documentos contables (tfbia8210m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <List>
            <ListIntro> Utilice esta sesión para publicar los siguientes documentos:</ListIntro>
            <ListItem>Facturar</ListItem>
            <ListItem>Transacción a pagar</ListItem>
            <ListItem>Transacción a cobrar</ListItem>
            <ListItem>SourceSystemJournalEntry</ListItem>
         </List>
      </AimSection>
      <Note>
         <SectionTitle> Nota</SectionTitle>
         <Paragraph>Esta sesión se puede ejecutar manualmente o en un modo de tarea.</Paragraph>
      </Note>
      <RelatedTopics>
         <SectionTitle> Temas relacionados</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tc/onlinemanual/000520" role="manual">Configurar ERP LN para publicación de BOD</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
</Session>